Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/4112/?format=api
{ "ob_id": 4112, "uuid": "23c3a7825a094d11950f6ee677cb7b9a", "title": "EP Total Ozone Mapping Spectrometer (TOMS)", "abstract": "The EP/TOMS was the only instrument aboard an Earth Probe Satellite launched on July 2, 1996. It achieved its initial orbit about 12 days later, and began taking measurements on July 15th. The EP/TOMS measures solar irradiance and the radiance backscattered by the Earth's atmosphere in six selected wavelength bands in the\nultraviolet. It scans the Earth in 3-degree steps to 51 degrees on each side of the subsatellite point in a direction perpendicular to the orbital plane.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2814/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2815/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/19822/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/19821/?format=api" ] }